com.sun.jna.platform.win32

## Class WinDef.HBITMAP

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.win32.WinNT.HANDLE
    - - com.sun.jna.platform.win32.WinDef.HBITMAP

- All Implemented Interfaces:
    NativeMapped
  Enclosing interface:
    WinDef

      public static class WinDef.HBITMAP
      extends WinNT.HANDLE

  Handle to a bitmap.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HBITMAP()` Instantiates a new hbitmap.
    `HBITMAP(Pointer p)` Instantiates a new hbitmap.

  - ### Method Summary

    - ### Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE

      `fromNative, setPointer, toString`

    - ### Methods inherited from class com.sun.jna.PointerType

      `equals, getPointer, hashCode, nativeType, toNative`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### HBITMAP

          public HBITMAP()

      Instantiates a new hbitmap.

    - #### HBITMAP

          public HBITMAP(Pointer p)

      Instantiates a new hbitmap.
      Parameters:
        `p` - the p

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.